@charset "utf-8";
/*------------------------------------------------------------
	water
------------------------------------------------------------*/
#main .waterBox {
	text-align: center;
	margin-top: 39px;
}
#main .lineTxt {
	margin-bottom: 87px;
	line-height: 2.5;
	font-size: 2rem;
	letter-spacing: -1.3px;
}
#main .lineTxt span {
	padding: 0 19px;
	background: url('../img/water/line01.png') repeat-x left bottom 3px  / auto 5px;
}
#main .linkList {
	margin: -24px 0 0;
	padding-bottom: 78px;
	display: flex;
	flex-wrap: wrap;
	border-bottom: 2px solid #3C8CB4;
}
#main .linkList li {
	margin: 24px 24px 0 0;
	width: 232px;
	box-sizing: border-box;
}
#main .linkList li a {
	padding: 16px 10px 15px;
	position: relative;
	display: block;
	font-size: 1.8rem;
	text-align: center;
	color: #fff;
	border-radius: 15px 15px 0 15px;
	border: 1px solid #3C8CB4;
	background-color: #3C8CB4;
}
#main .linkList li a::after {
	content: "";
	position: absolute;
	right: 10px;
	bottom: 10px;
	border: 7px solid transparent;
	border-right-color: currentColor;
	border-bottom-color: currentColor;
}
#main .comInner .tBox {
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .comInner .tBox .txtList {
	margin-top: -10px;
	width: 50%;
	font-size: 2rem;
	color : #666;
	font-weight: 500;
	font-family: 'Noto Serif JP', serif;
}
#main .comInner .tBox .txtList li {
	margin-bottom: 30px;
	padding: 9px 0 6px 59px;
	font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	letter-spacing: -1px;
	background: url('../img/water/check_img.png') no-repeat left top / 50px auto;
}
#main .comInner .tBox .txtList li:last-child {
	margin-bottom: 0;
}
#main .comInner .tBox .pho {
	width: 49.9%;
	text-align: center;
}
#main .comInner .tBox .pho .img {
	width: 150px;
	margin: 0 auto 23px;
}
#main .comInner h3 {
	font-size: 1.8rem;
	color: #191919;
	font-weight: 400;
}
#main .comInner h3 .txt {
	margin-bottom: 8px;
	display: block;
	font-weight: 500;
	font-family: 'Noto Serif JP', serif;
	font-size: 4.5rem;
}
#main .comInner .imgBox {
	margin-bottom: 99px;
	position: relative;
}
#main .comInner .txt01 {
/*	min-height: 299px; */
min-height: 120px;
	padding: 40px 44px 42px 50px;
	width: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	line-height: 2.26;
	box-sizing: border-box;
	transform: translateY(-50%);
	font-size: 1.6rem;
	color: #191919;
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
	font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
	word-wrap:break-word;
	word-break:break-all;
	background-color: rgba(243, 243, 243, 0.97);
}
#main .comInner .rTxt {
	left: auto;
	right: 0;
}
#main .comInner .h3Ttl {
	padding: 21px 10px;
	width: 600px;
	margin: 0 auto 59px;
	position: relative;
	box-sizing: border-box;
	border: 2px solid #9BC5D9;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 500;
	color: #3c8cb4;
	letter-spacing: -1.3px;
	background-color: #FAFFFF;
	font-family: 'Noto Serif JP', serif;
}
#main .comInner .h3Ttl::before {
	content: "";
	height: 21px;
	width: 21px;
	position: absolute;
	left: 50%;
	top: 100%;
	background: url('../img/water/arr_img.png') no-repeat center bottom / 21px auto;
}
#main .comInner .imgList {
	display: flex;
	flex-wrap: wrap;
}
#main .comInner .imgList li {
	margin-right: 50px;
	width: 300px;
}
#main .comInner .imgList .txtBox {
	padding-bottom: 8px;
	min-height: 93px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	font-size: 1.6rem;
	background: url('../img/water/line.png') repeat-x left bottom / auto 3px;
}
#main .comInner .imgList .txtBox p {
	padding: 0 0 7px 22px;
	position: relative;
	width: 100%;
}
#main .comInner .imgList .txtBox p::before {
	content: "";
	position: absolute;
	left: 3px;
	top: 7px;
	width: 9px;
	height: 9px;
	background-color: #3C8CB4;
}
#main .comInner .imgList .img {
	margin-bottom: 36px;
}
#main .comInner {
	padding-top: 160px;
}
#main .firstInner {
	padding-top: 109px;
}
#main .comWork {
	padding: 52px 0 50px;
	margin-top: 99px;
	background-color: #F5F2E9;
}
#main .comWork .headLine02 .en02 {
	margin-bottom: 6px;
	font-size: 4.4rem;
}
#main .comWork .img {
	margin-bottom: 0;
}
#main .comWork .txtBox {
	padding: 17px 0 13px 10px;
	margin-left: 0;
	background-color: #fff;
}
#main .comWork .comBtn {
	margin-top: 50px;
}
#main .comWork .comBtn a {
	padding: 22px 10px 17px;
	letter-spacing: -1.1px;
	background-color: #3C8CB4;
}
@media all and (-ms-high-contrast:none){
	#main .comInner .imgList li {
		display: flex;
		flex-wrap: wrap;
	}
	#main .comInner .imgList .img {
		width: 100%;
	}
	#main .comInner .imgList .txtBox {
		width: 100%;
	}
}
@media all and (min-width: 897px) {
	#main .linkList li:nth-child(4n) {
		margin-right: 0;
	}
	#main .linkList li a:hover {
		color: #3C8CB4;
		background-color: #fff;
	}
	#main .comInner .imgList li:nth-child(3n) {
		margin-right: 0;
	}
	#main .linkList .on a {
		background-color: #fff;
		color: #3C8CB4;
	}
}
@media all and (max-width: 896px) {
	#main .waterBox {
		margin-top: 21px;
	}
	#main .lineTxt {
		margin-bottom: 39px;
		font-size: 1.6rem;
	}
	#main .lineTxt span {
		padding: 0;
		background-position: left bottom;
	}
	#main .linkList {
		padding-bottom: 49px;
		margin: -21px 0 0;
		justify-content: center;
		border-width: 1px;
	}
	#main .firstInner {
		padding-top: 57px;
	}
	#main .linkList li a {
		padding: 32px 10px 33px;
		font-size: 1.5rem;
	}
	#main .linkList li {
		margin: 21px 10px 0;
		width: 40.5%;
	}
	#main .linkList li a::after {
		right: 4px;
		bottom: 4px;
	}
	#main .comInner .tBox {
		display: block;
	}
	#main .comInner .tBox .pho {
		margin-bottom: 36px;
		width: auto;
	}
	#main .comInner h3 .txt {
		margin-bottom: 5px;
		font-size: 3.5rem;
	}
	#main .comInner h3 {
		font-size: 1.4rem;
		letter-spacing: -1px;
	}
	#main .comInner .tBox .pho .img {
		margin-bottom: 15px;
		width: 32.5%;
	}
	#main .comInner .tBox .txtList {
		width: auto;
		font-size: 1.4rem;
	}
	#main .comInner .imgBox .pho {
		margin: 0 -14px;
	}
	#main .comInner .txt01 {
		min-height: auto;
		padding: 21px 32px 42px 35px;
		position: static;
		width: auto;
		line-height: 1.72;
		transform: translateX(0);
		background-color: transparent;
		font-size: 1.4rem;
	}
	#main .comInner .tBox .txtList li {
		margin-bottom: 16px;
		padding: 9px 0 6px 42px;
		background-size: 35px auto;
		background-position: left 1px top 3px;
	}
	#main .comInner .imgBox {
		margin-bottom: 9px;
	}
	#main .comInner .h3Ttl {
		margin-bottom: 29px;
		padding: 14px 0 17px;
		width: 100%;
		font-size: 1.8rem;
		letter-spacing: -2px;
	}
	#main .comInner .h3Ttl::before {
		top: calc(100% - 5px);
		background-size: 16px auto;
	}
	#main .comInner .imgList {
		display: block;
	}
	#main .comInner .imgList li {
		width: auto;
		margin-right: 0;
		display: flex;
	}
	#main .comInner .imgList li:not(:last-child) {
		margin-bottom: 24px;
	}
	#main .comInner .imgList .img {
		width: 33.3%;
		margin: 0 10px  0 0;
		max-width: 150px;
	}
	#main .comInner .imgList .txtBox {
		padding-bottom: 10px;
		flex: 1;
		min-height: auto;
		font-size: 1.4rem;
		background-size: auto 1px;
	}
	#main .comInner .imgList .txtBox p {
		padding: 0 0 2px 18px;
		width: auto;
		letter-spacing: -0.6px;
		line-height: 1.7;
	}
	#main .comWork {
		margin-top: 50px;
	}
	#main .comWork .comTxt {
		top: calc(50% + 35px);
	}
	#main .comWork .headLine02 .en02 {
		font-size: 3.2rem;
		letter-spacing: 0;
	}
	#main .comWork .headLine02 {
		letter-spacing: -1px;
	}
	#main .comWork .txtBox {
		padding-bottom: 19px;
	}
	#main .comWork .comBtn {
		margin-top: 25px;
	}
	#main .comInner {
		padding-top: 58px;
	}
}
@media all and (max-width: 374px) {
	#main .lineTxt {
		font-size: 1.5rem;
	}
	#main .comInner .tBox .txtList {
		font-size: 1.3rem;
	}
	#main .comInner .tBox .txtList li {
		letter-spacing: -0.6px;
	}
	#main .comInner .h3Ttl {
		font-size: 1.5rem;
	}
	#main .comInner .imgList .txtBox {
		font-size: 1.1rem;
	}
	#main .comInner .imgList .txtBox p::before {
		top: 3px;
	}
}


/* カワジ追加　下部LINE用 */


@media (max-width: 896px){
	#main .comBox {
    margin: 0 14px;
   }

	#main .comBox .bannList {
	    margin-top: 32px;
	    justify-content: space-between;
	}

	#main .comBox .bannList li {
	    margin: 11px 0 0;
	    width: 48.3%;
	}

}

@media all and (min-width: 897px) {
	#main .comBox {
	    max-width: 1002px;
	}

	#main .comBox .bannList {
	    display: flex;
	    flex-wrap: wrap;
	}
	#main .comBox .bannList li {
	    margin-right: 15px;
	    width: 150px;
	}
}

@media (min-width: 897px){
#gFooter p.txt01 {
    letter-spacing: -2px;
}
}